<?php
// Database credentials
$host = 'localhost';
$dbname = 'rodhuojw_rock';
$username = 'rodhuojw_rock';
$password = 'e0S&T4{iw]Vc1kKK';

// Create connection
$conn = new mysqli($host, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>